body {
  font-family: 'Poppins', sans-serif;
}
.page-header .header.panel,
.header.content,
.footer.content,
.container,
.checkout-container {
  width: 1600px;
  max-width: 1600px;
}
.loading-mask .loader {
  height: 100%;
}
.product-info-main .page-title-wrapper.product {
  margin-top: 10px !important;
}
.campaign-wrap .page-title-wrapper {
  transform: translateY(20%) !important;
}
.loading-mask .loader > p {
  height: 100% !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  padding-top: 60px !important;
  font-size: 14px !important;
  position: static !important;
  margin: 0 !important;
  width: auto !important;
}
@media only screen and (max-width: 1899px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1400px;
    max-width: 1400px;
  }
}
@media only screen and (max-width: 1600px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1400px;
    max-width: 1400px;
  }
}
@media only screen and (max-width: 1540px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1280px;
    max-width: 1280px;
  }
}
@media only screen and (max-width: 1440px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1280px;
    max-width: 1280px;
  }
}
@media only screen and (max-width: 1399px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1170px;
    max-width: 1170px;
  }
}
@media only screen and (max-width: 1280px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 1170px;
    max-width: 1170px;
  }
}
@media only screen and (max-width: 1199px) {
  .row {
    margin-left: 0;
    margin-right: 0;
  }
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 970px;
    max-width: 970px;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
@media only screen and (max-width: 991px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 100%;
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .page-header .header.panel,
  .header.content,
  .footer.content,
  .container,
  .checkout-container {
    width: 100% !important;
    max-width: 100% !important;
  }
}
